{
  "slug": "board",
  "name_fi": "Hallitus",
  "name_en": "Board",
  "roles": [
    {
      "name_fi": "Puheenjohtaja",
      "name_en": "Chairman of the Board",
      "representatives": [
        {
          "name": "Otto Julkunen",
          "phone_number": null,
          "email": "otto.julkunen@sahkoinsinoorikilta.fi",
          "image": "https://static.sahkoinsinoorikilta.fi/img/board/placeholder.jpg"
        }
      ]
    },
    {
      "name_fi": "Sihteeri",
      "name_en": "Secretary",
      "representatives": [
        {
          "name": "Karoliina Talvikangas",
          "phone_number": null,
          "email": "karoliina.talvikangas@sahkoinsinoorikilta.fi",
          "image": "https://static.sahkoinsinoorikilta.fi/img/board/placeholder.jpg"
        }
      ]
    },
    {
      "name_fi": "Rahastonhoitaja",
      "name_en": "Treasurer",
      "representatives": [
        {
          "name": "Ville Lairila",
          "phone_number": null,
          "email": "ville.lairila@sahkoinsinoorikilta.fi",
          "image": "https://static.sahkoinsinoorikilta.fi/img/board/placeholder.jpg"
        }
      ]
    },
    {
      "name_fi": "Fuksitoimikunnan Puheenjohtaja",
      "name_en": "",
      "representatives": [
        {
          "name": "Aaron Löfgren",
          "phone_number": null,
          "email": "aaron.lofgren@sahkoinsinoorikilta.fi",
          "image": "https://static.sahkoinsinoorikilta.fi/img/board/placeholder.jpg"
        }
      ]
    },
    {
      "name_fi": "Fuksitoimikunnan puheenjohtajan adjutantti",
      "name_en": "",
      "representatives": [
        {
          "name": "Kasper Skog",
          "phone_number": null,
          "email": "kasper.skog@sahkoinsinoorikilta.fi",
          "image": "https://static.sahkoinsinoorikilta.fi/img/board/placeholder.jpg"
        }
      ]
    },
    {
      "name_fi": "Hovimestari",
      "name_en": "",
      "representatives": [
        {
          "name": "Roni Vallius",
          "phone_number": null,
          "email": "roni.vallius@sahkoinsinoorikilta.fi",
          "image": "https://static.sahkoinsinoorikilta.fi/img/board/placeholder.jpg"
        }
      ]
    },
    {
      "name_fi": "Hovineuvos",
      "name_en": "",
      "representatives": [
        {
          "name": "Elina Huttunen",
          "phone_number": null,
          "email": "elina.huttunen@sahkoinsinoorikilta.fi",
          "image": "https://static.sahkoinsinoorikilta.fi/img/board/placeholder.jpg"
        }
      ]
    },
    {
      "name_fi": "Hyvinvointimestari",
      "name_en": "",
      "representatives": [
        {
          "name": "Julia Pykälä-aho",
          "phone_number": null,
          "email": "julia.pykalaaho@sahkoinsinoorikilta.fi",
          "image": "https://static.sahkoinsinoorikilta.fi/img/board/placeholder.jpg"
        }
      ]
    },
    {
      "name_fi": "Opintomestari",
      "name_en": "",
      "representatives": [
        {
          "name": "Juulia Härkönen",
          "phone_number": null,
          "email": "juulia.harkonen@sahkoinsinoorikilta.fi",
          "image": "https://static.sahkoinsinoorikilta.fi/img/board/placeholder.jpg"
        }
      ]
    },
    {
      "name_fi": "Pajamestari",
      "name_en": "",
      "representatives": [
        {
          "name": "Tommi Sytelä",
          "phone_number": null,
          "email": "tommi.sytela@sahkoinsinoorikilta.fi",
          "image": "https://static.sahkoinsinoorikilta.fi/img/board/placeholder.jpg"
        }
      ]
    },
    {
      "name_fi": "Ulkomestari",
      "name_en": "",
      "representatives": [
        {
          "name": "Pyry Vaara",
          "phone_number": null,
          "email": "pyry.vaara@sahkoinsinoorikilta.fi",
          "image": "https://static.sahkoinsinoorikilta.fi/img/board/placeholder.jpg"
        }
      ]
    },
    {
      "name_fi": "Yrityssuhdemestari",
      "name_en": "",
      "representatives": [
        {
          "name": "Nette Levijoki",
          "phone_number": null,
          "email": "nette.levijoki@sahkoinsinoorikilta.fi",
          "image": "https://static.sahkoinsinoorikilta.fi/img/board/placeholder.jpg"
        }
      ]
    },
    {
      "name_fi": "Excursiomestari",
      "name_en": "",
      "representatives": [
        {
          "name": "Visa Kurvi",
          "phone_number": null,
          "email": "visa.kurvi@sahkoinsinoorikilta.fi",
          "image": "https://static.sahkoinsinoorikilta.fi/img/board/placeholder.jpg"
        }
      ]
    }
  ]
}
